#### PyKDE - Python Bindings for KDE

# class KMimeTypeValidator |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KMimeTypeValidator
Inherits | TQValidator

### methods

- KMimeTypeValidator (parent, name = 0)

  returns a KMimeTypeValidator instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject |
  name | char | 0

- fixup (input)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  input | TQString |

- validate (input)

  returns (State) pos (int)
  Argument | Type | Default
  --- | --- | ---
  input | TQString |